* {margin:0; padding:0;}
img{margin:0; padding:0;}

body{width:100%; margin:0 auto;}
#wrap {width:100%; margin:0 auto;}

#header {width:1000px; height:50px;	padding-top:17px; margin:0 auto;}

#main_visual{width:100%; margin:0 auto;}

#main_visual_02{width:100%; margin:0 auto; background:url(../images/intro/visual_bg.jpg) no-repeat center;}

#main_visual img {margin:0 auto;}

#main_visual_02 img {margin:0 auto; display:block;}

#header_logo {width:170px; margin-top:17px;}

#footer_info_box{width:1000px; margin:0 auto;}